Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 24/02/2021.
From: Harsh Sharma <[email-masked]>
To: Vimal Tewari <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, pritish <[email-masked]>, Abhishek Dalal <[email-masked]>, arjun hurry <[email-masked]>, nushat hashmi <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 25 Feb 2021 19:33:45 -0700 (MST)

Hello, 

For Chat ID: QPT0F4YA1K: Cx came and said "ui" so I just asked him about the query, but will share the services in future. However, cx didn't say anything cleary apart from just a word "Ui" that is why I didn't shared about the services and this is generally we are following for a long time. 

For Chat ID: QPJ0ZBFLVD: I apologies that I didn't ask for cx name, However there was no SOP of asking the Location of DataCenter from cx told to us either since the begining we are taking such chats also not during the training, due to which I didn't ask and if there have been any changes made into the process, I request to please update us as well and share them with us so we do not make any mistake. However, it was not fortunate that the cx was looking for Colocation, cx already asked in the begining of the chat which Vimal didn't copied in it. The first reply from cx which has not been mentioned in the below email was: 
05:50:01 am) Chatbot: Hello, would you like to talk about our services? 
05:50:01 am) Visitor: locker rental 

Post this cx said he want to set up a server which confirmed me he is looking for colocation and I didn't ask. If cx would need a dedicated server, he wouldn't have asked for renting a space instead he would have asked directly I want a server. 

Rest for the errors which I committed, I will be extra careful in future to not commit such mistakes. 

Thank you for the feedback. 

Thanks and best regards, 
Harsh Sharma 

From: "Vimal Tewari" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "pritish" <[email-masked]>, "Abhishek Dalal" <[email-masked]>, "arjun hurry" <[email-masked]>, "nushat hashmi" <[email-masked]>, "harsh sharma" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Thursday, February 25, 2021 7:46:30 PM 
Subject: Chat audits - Jayway+Doha+Txt+Colocation - 24/02/2021. 

Hi Team, 
PFA for the audit report for dated 24/02/2021. 
Chat ID: QPT0F4YA1K @Harsh, this is just to inform you there was no wrong information shared by you but, it was just a general question and you must have informed him about our services. Please make a note of it for future references. 

Chat ID: QPJ0ZBFLVD 
05:51:12 am) Visitor - I wanted to set up a server for my business. 
05:51:30 am) Visitor - so that I can rdp into in 24/7. 
05:51:50 am) Harsh - May I get the following information please?1. Company Name2. Email Id3. Phone number4. Units of rack space (1U, 2U, half etc.) required5. Power required (in Amps)6. Any additional hardware required?7. Preferred contact method 
05:53:38 am) Visitor - [email-masked] / 2136051568 / 1U / Amps Unknown at the moment / text 
05:53:43 am) Visitor - i dont have a company 
05:53:47 am) Harsh - Thank you for sharing the details 
05:54:21 am) Harsh - I have forwarded the query to the sales expert team and someone will get back to you at their earliest convenience. Please explain @Harsh, firstly how can you assume that customer want Colocation Services only, did you confirm that before asking for further details? Secondly, this was fortunate that it was a Colocation query but, may I ask why didn't you collected the "Location of DataCenter" also you never asked for the contact information such as visitor's Name? 
Chat ID: QP71M3V1E3 
03:43:01 pm) Nushat - Hi, Riya 
03:43:15 pm) Visitor - dedicated server for mailing 
03:43:22 pm) Nushat - okay 
03:43:53 pm) Nushat - May I get the following information please?1. Company Name2. Email Id3. Phone number4. Units of rack space (1U, 2U, half etc.) required5. Power required (in Amps)6. Any additional hardware required?7. Preferred contact method. Can you please explain @Nushat, when visitor already confirmed they want a Dedicated server then what is the relevance of asking for Units of rack space? 

Chat ID: QPK10OI708 
11:19:56 pm) Abhishek - Hello, would you like to talk about our services? 
11:19:56 pm) Visitor - Are cross connects available with the 1U colo plan? 
11:20:12 pm) Abhishek - How may i help you today? 
11:21:52 pm) Abhishek - I'll have our sales team get back to you on that for further details 
11:22:03 pm) Abhishek - may I get the following information please?1. Phone number2. Company Name3. Units of rack space (1U, 2U, half etc.) required4. Power required (in Amps)5. Any additional hardware required?6. Preferred contact method 
11:23:11 pm) Visitor - 1: None2: Ohanacraft3: 1U4: 0.25A5: Cross connects6: Email 
11:23:39 pm) Abhishek - May i have your name as well? 
11:24:31 pm) Visitor - Thomas 
11:24:58 pm) Abhishek - Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
11:25:02 pm) Abhishek - Is there anything else I can help you with today? 
11:25:19 pm) Visitor - So, how are they going to contact me? 
11:25:53 pm) Abhishek - I am sorry for that may i have your email id as well? @Abhishek- Can you please help us understand, why are you not collecting the critical information, Such as "Location of DataCenter"? And, can you explain, what is the relevance of asking "How may I help you?" on top of customer's question when he already explained his concern at first. Also, why the customer is telling you here that you have to collect his email instead you must be having an pro-active approach, please give an appropriate explanation to @Deeksha ma'am as this is a repeated mistake? 

Total Chat availability for Colocation dated 24-Feb-2021 : 23h 58min 
Series 	7am-8am 	1pm-2pm 	3pm-4pm 	10pm-11pm 
Availability 	59min 56s 	59min 56s 	59min 50s 	58min 37s 
Agent on shift 	Nushat 	Nushat + Vimal 	Nushat + Vimal 	Abhishek 
============================================================================ 
Total Chat availability for JayWay dated 24-Feb-2021 : 23h 55min 
Series 	2am-3am 	10pm-11pm 
Availability 	53min 26s 	59min 41s 
Agent on shift 	Harsh 	Abhishek 

Thanks & Regards 
Vimal Tewari